<table name="GGO - Kohiruimaki Karen LAS" image="guis/dlcs/sao/armor_skins/llenn">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="matt_sao_llenn_znix.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
		</Hooks>

    <AddFiles directory="assets">

				<texture path="guis/dlcs/sao/armor_skins/llenn"/>
				<texture path="units/sao/skins/llenn/fps_df"/>

				<texture path="units/sao/skins/llenn/face_df"/>
				<texture path="units/sao/skins/llenn/face_nm"/>
				<texture path="units/sao/skins/llenn/face_op"/>

	        	<df_nm_gsma path="units/sao/skins/llenn/body"/>

				<unit_mat path="units/sao/skins/llenn/llenn"/>
				<unit_mat path="units/sao/skins/llenn/fps_llenn"/>

				<cooked_physics path="units/sao/skins/llenn/llenn"/>
				<cooked_physics path="units/sao/skins/llenn/fps_llenn"/>

				</AddFiles>
</table>